package com.bcxin.tenant.open.domains.services.commands;

import com.bcxin.tenant.open.infrastructures.commands.CommandAbstract;
import lombok.Getter;

import java.util.Collection;

@Getter
public class CleanNonUsedEmployeeCommand extends CommandAbstract {
    private final Collection<String> ids;

    public CleanNonUsedEmployeeCommand(Collection<String> ids) {
        this.ids = ids;
    }

    public static CleanNonUsedEmployeeCommand create(Collection<String> ids) {
        return new CleanNonUsedEmployeeCommand(ids);
    }
}
